<template>
  <div>
    <gl-new-button size="small">small button</gl-new-button>
    <gl-new-button>default button</gl-new-button>
    <div class="mt-2">
      <gl-new-button size="small" block>full width small button</gl-new-button>
    </div>
    <div class="mt-2">
      <gl-new-button block>full width button</gl-new-button>
    </div>
  </div>
</template>
